TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NewtonPolygon ( elt-alg^pol f, elt-ord^rat p ) -> newtgon

### Optional Arguments

Faces | string |  | "All" or "Inner" or "Lower"

### Description

<shortdoc> The newton polygon of the rational polynomial with respect to the prime p. </shortdoc>

### Examples

NewtonPolygon(X^4 + 49*X^2 + 7, 7);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack